Subject: FVWM: Keyboard accelerators in menus

From: Tim Phipps <[email-masked]>
Date: Fri, 24 May 1996 17:26:26 +0100

Is it possible to navigate around the menus using keyboard shortcuts?

I'm moving from ctwm and this is the only thing I can't replicate.  With ctwm
once a menu is popped from the keyboard you can move to the menu items and
select them just by typing the first letter of the item name.  I have gotten
into this and it is very fast for going down three or four levels of menu
nesting.

Cheers,
Tim Phipps.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Kai Grossjohann <[email-masked]>
Date: 24 May 1996 23:44:34 +0200

>>>>> On Fri, 24 May 1996 17:26:26 +0100, Tim Phipps
>>>>> <[email-masked]> said:

  Tim> Is it possible to navigate around the menus using keyboard
  Tim> shortcuts?

Dan has already mentioned keyboard shortcuts.  When you bind a menu to
a key you can move around using arrow keys (or vi cursor movement
keys, or n/p/f/b corresponding to Emacs Ctrl-n/Ctrl-p/Ctrl-f/Ctrl-b).

kai
-- 
Life is hard and then you die.